
/*
Красный:		#ff3600
Оранжевый:	#e8b427
Зелёный:		#bee56e
Синий:			#7cc4f7		ссылка
Св.Синий:		#d8eeff		верхние ссылки
Коричневый1	#bb9e81		онлайн, дизабленная ссылка в меню2

нормальный:					#dacfc4
т-коричневый фон:		#2b1607
*/

a:link		{color: #7cc4f7; TEXT-DECORATION: none;}
a:visited {color: #7cc4f7; TEXT-DECORATION: none;}
a:active	{color: #7cc4f7; TEXT-DECORATION: none;}
a:hover		{color: white;	 TEXT-DECORATION: none;}


H1,H2 {
	font-family: Georgia,Times;
	font-size: 24;
	font-weight: normal;
	text-align: left;
	color: #bee56e;
	line-height: 26px;
	padding: 0;
	margin:0 0 16 0;
}

H2 {
	font-size: 20;
	line-height: 22px;
	margin:0 0 8 0;
}


H3,H5 {
	font-family: Verdana,Tahoma;
	font-size: 13;
	font-weight: bold;
	text-align: left;
	color: #bee56e;
	line-height: 17px;
	padding: 0;
	margin:0 0 10 0;
}

p,
.news, 
p.pfile_list,
p.start,
.normal
{
	font-family: Verdana,Tahoma;
	font-size: 13;
	font-weight: normal;
	text-align: left;
	color: #dacfc4;
	line-height: 20px;
	padding: 0;
	margin:0 0 8 0;
}
p.start {font-size: 16;	line-height: 24px;}

.news
{
	line-height: 17px;
	/*margin: 0 0 2 0;*/
	padding: 0 0 0 18;
}

.regist, 
.small,
.menu2,
.ranglist,
.ranglist_r,
.toplink {
	font-size: 11;
	font-weight: normal;
	text-align: left;
	line-height: 14px;
	padding:0;
	margin:0;
	color: #dacfc4;
}
.regist {
	text-align: left; 
	font-size: 12;
	color: #000;
	line-height:18px;
}
p.menu2{
	font-family: Tahoma;
	color: #bb9e81;
	font-weight: bold;
	margin:0 10 0 8;
	line-height: 13px;

	/*background-color: #351d0b;*/
}

p.ranglist,
p.ranglist_r {
	font-weight: bold;
}

p.ranglist_r{
	text-align: right;
}

p.toplink{
	/*font-family: Tahoma;
	/*color: white;*/
	font-weight: bold;
	margin:0 8 0 0;
	text-align: right;

}
p.toplink a:link,
p.toplink a:visited
{color: #d8eeff; TEXT-DECORATION: none;}
p.toplink a:hover		{color: white;	 TEXT-DECORATION:none/*underline/**/;}

p.regist{margin:2 0 0 0;}

p.pfile_list	{/*Список файлов*/
	background: URL('imgsite/ball.gif') no-repeat 0 5px;
	font-weight: bold;
	padding: 0 0 0 24;
	margin:5 0 5 0;
}
p.hid { /*Для растяжки текстовых областей*/
	font-family: Verdana	; 
	font-weight: normal		;
	font-size: 10px			;
	color:#2b1607			; 
	margin: 0 0 5 0		;
	line-height: 1px;
	padding:0				;
	text-align: center		;
	text-indent:0px			;
	visibility: hidden;
}

p.skyriver {
	font-family: Verdana	; 
	font-weight: bold		;
	font-size: 11px			;
	color:#dacfc4			; 
	margin: 0 0 5 0		;
	line-height: 15px;
	padding:0				;
	text-align: center		;
	text-indent:0px			;
}

#red			{color:	#ff3600;}
#red_bold {color:	#ff3600;font-weight: bold;}

#orange		{color:	#e8b427;}
#green	{color:	#bee56e;}
#blue	{color:	#7cc4f7;}
#white		{color:	white;}
#gold		{color:	#f0d493;}
white		{color:	#fff;}

#align_l 	{text-align: left;}
#align_c	{text-align: center;}
#align_r		{text-align: right;}


.attention {color:	#ff3600;font-weight: bold;}





